Network Management

Reply
MVP
Posts: 344
Registered: ‎05-09-2013

AirWave 7.7.14.3 Support

I'm trying to install an AirWave .iso onto a RHEL 7.2 virtual appliance. Is 7.2 not supported on any AirWave yet? All documentation I find indicates 6.x is the latest supported.


Michael Haring | Senior Network Engineer
Comm Solutions, an Optiv Security Company
www.commsolutions.com | www.optiv.com
MVP
Posts: 418
Registered: ‎11-04-2011

Re: AirWave 7.7.14.3 Support

Michael,

The preferred, and most used, method for installing Airwave on a virtual machine is to use the OVA or the embedded Operating System on the Airwave ISO as those are fully tested.

 

It seems indeed that RHEL 7 is currently unsupported as underlying OS for running Airwave, as the architecture is quite different between RHEL 6 and 7. RHEL 6.6 is the latest supported version for Airwave.

 

Customers that want to run Airwave on their own RHEL (not use the ready-for-use virtual appliances) are encouraged to plan their deployment together with Aruba TAC.

 

--
If you have urgent issues, please contact your Aruba partner or Aruba TAC.
Search Airheads
Showing results for 
Search instead for 
Did you mean: